:root{
  --corp: #4A2F7C;
  --corp_opacity: #4a2f7c3b;
  --corp_opacity_darken: #331963af;
  --cors: #FFFFFF;
}

body{
  overflow: auto!important;
}
.login{
  background: #FFF!important;
  padding: 20px 40px!important;
  border-radius: 5px;
  box-shadow: 15px 15px 50px rgba(0,0,0,0.6);
  margin-top: 3%!important;
  border:2px solid #ccc!important;  
}

#cadastros_options a{
  margin-top: 5px!important;
}

.btn-menu{
  margin: 0px 0px 0px 3px!important;
}
.cidadao_confirm_0{
  background: red;
}

.btn-filter-option{
  font-size: 10px!important;
  padding: 5px 10px!important;
  height: 28px!important;
  line-height: 20px!important;
  margin: 5px 2px!important;
  display: inline-block!important;
}
.icon-floating-button{
  position: relative!important;
  top: 0%!important;
  margin: 0 auto!important;
  text-align: center!important;
  left: 33%;
}
.vinculo{
  line-height: 10px!important;
  margin: 0px!important;
  padding: 0px!important;
}

#loader{
  width: 100%;
  height: 100%;
  position: fixed;
  top:0;
  left:0;
  background: var(--corp);
  z-index: 99999999999999;
}

#loader_update{
  width: 100%;
  height: 100%;
  position: fixed;
  top:0;
  left:0;
  background: var(--corp);
  z-index: 99999999999999;
}

#loading{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

#loading_update{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  color: #DDD!important;
  display: none;
}
#loading_progress{
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, 0.2) 50%,
    rgba(255, 255, 255, 0.2) 75%,
    transparent 75%,
    transparent
  );
  z-index: 1;
  background-size: 50px 50px;
  animation: move 2s linear infinite;
}

@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}
#loading_update label{
  color: #DDD!important;
  line-height: 15px!important;
}

#loading_update .progress{
  color: #DDD!important;
  margin-bottom: 2px!important;
  margin-top: 2px!important;
  line-height: 15px!important;
}
.quanti{
  display: block!important;
  line-height: 0px!important;
  margin: 0px!important;
  padding: 0px!important;
  margin-top: 0px!important;
  margin-bottom: 20px!important;
}
.label-micro{
  font-size: 13px!important;
  line-height: 15px!important;
  color: #777;
}
.close-menu{
  position: absolute;
  right: 5%;
  font-size: 10px!important;
}
/*Cookie*/
.cookieConsentContainer{z-index:999;width:350px;min-height:20px;box-sizing:border-box;padding:30px 30px 30px 30px;background:#232323;overflow:hidden;position:fixed;bottom:30px;right:30px;display:none}.cookieConsentContainer .cookieTitle a{font-family:OpenSans,arial,sans-serif;color:#fff;font-size:22px;line-height:20px;display:block}.cookieConsentContainer .cookieDesc p{margin:0;padding:0;font-family:OpenSans,arial,sans-serif;color:#fff;font-size:13px;line-height:20px;display:block;margin-top:10px}.cookieConsentContainer .cookieDesc a{font-family:OpenSans,arial,sans-serif;color:#fff;text-decoration:underline}.cookieConsentContainer .cookieButton a{display:inline-block;font-family:OpenSans,arial,sans-serif;color:#fff;font-size:14px;font-weight:700;margin-top:14px;background:#000;box-sizing:border-box;padding:15px 24px;text-align:center;transition:background .3s}.cookieConsentContainer .cookieButton a:hover{cursor:pointer;background:#3e9b67}@media (max-width:980px){.cookieConsentContainer{bottom:0!important;left:0!important;width:100%!important}}


#qtde_condicoes{
  display: inline-block!important;
}
.dropdown-condicoes{
  display: inline-block!important;
  margin-bottom: 10px;
}
.open-menu:hover{
  background: var(--corp_opacity);
}

#sidenav-overlay, .drag-target{
  display: none!important;
}
.opacity-6{
  opacity: 0.6;
}
[type="checkbox"].filled-in:checked + label:after {
  border: 2px solid var(--corp)!important;
  background-color: var(--corp)!important;
}

.border-slim{
  border-style: solid;
  border-width: 1px;
}
.border-corp{
  border-color: var(--corp_opacity);
}
#result_cidadao{
  font-size: 12px!important;
}
#loading_msg{
  font-size: 9px!important;
}
#loading_etapa{
  font-size: 10px!important;
}
.modal{
  min-height: 80vh!important;
  top: 10%!important;
  left:0!important;
  width: 70vw!important;
}
.title_card{
  margin: 0px!important;
}
.caption_card{
  margin: 0px!important;
}
.corp{
  background: var(--corp)!important;
}
.corp-opacity{
  background: var(--corp_opacity)!important;
}
.corp-opacity-darken{
  background: var(--corp_opacity_darken)!important;
}

.corp-text{
  color: var(--corp);
}
.corp-btn{
  border-radius: 5px;
  font-family: Verdana, Tahoma, sans-serif, arial;
  margin: 2px 5px;
}

#profile{
  font-size: 12px!important;
  line-height: 18px!important;
}
#profile .input-field{
  margin:0px!important;
  line-height: none!important;
  padding: none!important;
}
.edit{
  border-radius: 50%;
  padding: 5px;
  font-size: 22px!important;
}
.edit:hover{
  background: rgba(0,0,0,0.2);
}

.corp-btn:focus{
  background-color: var(--corp);
}

.padding-none{
  padding: 0px!important;
}
.margin-none{
  margin: 0px!important;
}
.text-initial{
  text-transform: initial!important;
}
.text-justify{
  text-align: justify!important;
}

/* label focus color */
.input-field input:focus + label {
  color: var(--corp)!important;
}
/* label underline focus color */
.input-field input:focus {
  border-bottom: 1px solid var(--corp)!important;
  box-shadow: 0 1px 0 0 var(--corp)!important;
}

.user-view{
  padding: 10px 20px 10px 20px!important;
  margin: 0px!important;
}

.background{
  padding: 0px!important;
  margin: 0px!important;
}
.user-view a img{
  width: 80px;
  line-height: 0px!important;
  padding: 0px!important;
  margin: 0px!important;
  margin-top: 20px!important;
  display: block!important;
}
.user-view .name{
  line-height: 15px!important;
  display: block!important;
}
.user-view .email{
  line-height: 15px!important;
}
.side-nav .pointer{
  cursor: pointer!important;
}

.pointer a{
  font-size: 13px!important;
}

.pointer{
  cursor:pointer!important;
}

.municipio{
  position: relative!important;
  font-size: 10px!important;
  display: inline-block!important;
  width: 50%!important;
  text-align: left;
  padding-left: 10%;
  
}
.flag{
  background: var(--corp);
  padding: 3px 5px;
  color: #FFF;
  border-radius: 5px;
}

a {
  text-decoration: none;
  display: inline-block;
  padding: 3px 8px;
  cursor: pointer;
}
.align-right{
  text-align: right!important;
}

.disabled {
  background-color: #FFF!important;
  color: var(--corp)!important;
  cursor: auto!important;
}


.next:hover, .previous:hover {
  background-color: var(--corp);
  color: #FFF;
}

.ines{
  cursor: pointer!important;
  font-size: 12px!important;
}

.previous {
  background-color: #FFF;
  color: var(--corp);
}

.next {
  background-color: #FFF;
  color: var(--corp);
}

.round {
  border-radius: 50%;
}

.admin{
  position: relative!important;
  font-size: 12px!important;
  display: inline-block!important;
  padding-right: 20%;
  text-align: right;
  cursor: pointer;
}

.versao{
  position: relative!important;
  font-size: 10px!important;
  display: inline-block!important;
  text-align: right;
  padding-right: 10%;
}

.data-app{
  position: absolute;
  bottom: 50px;
  width: 100%;
  color: #777;
}
.dropdown-content li>span {
  color: var(--corp) !important;
}

.dropdown-content li>a {
  color: var(--corp) !important;
}

.select-content li>span {
  color: var(--corp) !important;
}

.select-content li>a {
  color: var(--corp) !important;
}

.btn-obs{
  margin-top: -10px;
}

[type="radio"]:checked + label::after, [type="radio"].with-gap:checked + label::after {
  background-color: var(--corp) !important;
}
[type="radio"]:checked + label::after, [type="radio"].with-gap:checked + label::before, [type="radio"].with-gap:checked + label::after {
  border: 2px solid var(--corp) !important;
}

.display-none{
  display: none;
}

.display-block{
  display: block!important;
}
#viewPassword:disabled, #viewPassword[disabled]{
  background-color: #FFF!important;
}

.options-menu{
  top: 0px;
  padding: 12px 15px!important;
  display: block;
  text-align: center;
  color: var(--cors);
  border-radius: 0px 5px 5px 0px;
}
.append-options, .append-rel{
  position: fixed!important;
  background: #e9eaed;
  min-width: 150px;
  box-shadow: 2px 2px rgba(0,0,0,0.2);
  opacity: 0.0;
  visibility: hidden;
  transition: 1s;
  z-index: 9999999!important;
}

.append-options{
  left: 50px;
  top: 12vh;
}

.append-rel{
  left: 50px;
  top: 25vh;
}

.disabled_input{
  background: #e9eaed!important;
  border-radius: 3px!important;
  padding-left: 10px!important;
  font-size: 12px!important;
  color: #777!important;
}
.disabled_input + label{
  color: #000!important;
}

.exame_adicionado i{
  cursor: pointer;
  font-size: 12px!important;
  background: var(--corp_opacity);
  border-radius: 3px;
  padding: 4px;
  color: var(--corp);
}

.exame_adicionado i:hover{
  background: var(--corp_opacity_darken);
  color: white;
}
.exame_adicionado{
  font-size: 10px!important;
  min-height: 42px!important;
  margin: 2px 0px 0px 0px!important;
  padding: 8px 15px 0px 5px!important;
  width: 100%!important;
  display: inline-block!important;
  background: #e9eaed;
  border-left: var(--corp) 3px solid;
  border-radius: 0px 5px 5px 0px;
}
.input-field input[type=text]:focus:is([readonly]){
  border-bottom: 1px solid #999 !important;
  box-shadow: none !important;
 }
#procedimentos_adicionados{
  padding-top: 20px;
}
.input-field input[type=text]:focus:is([readonly]) + label{
  color: #000 !important;
 }

.keyboard{
  padding: 2px 5px;
  background: rgba(0,0,0,0.15);
  font-size: 8px!important;
  border-radius: 3px;
  border: 1px solid rgba(0,0,0,0.1);
  border-bottom:2px solid rgba(0,0,0,0.3);
}

#selectable li{border: 1px solid transparent;cursor: pointer!important;text-align: center;padding: 3px 0px;}
#selectable .ui-selecting { background: var(--corp_opacity_darken); color: white; border: 1px solid transparent; }
#selectable .ui-selected { background: var(--corp_opacity_darken); color: white; border: 1px solid white;border-radius: 3px;}
#selectable .ui-selected-dia { background: rgba(0,0,0,0.3)!important; color: white; border: 1px solid white;border-radius: 3px;}
.calendar-header span{
  color: var(--cors);
  font-weight: 700;
  text-align: center!important;
  padding: 5px 0px!important;
}
.calendar-header{
  width: 100%!important;
  min-height: 30px!important;
  margin: 0px!important;
  padding: 0px;
  text-align: center;
  background: var(--corp)!important;
  border-radius: 5px 5px 0px 0px;
}
.calendar{
  background: #e9eaed;
  border: 1px solid #d7d7da;
  border-radius: 5px;
  text-align: center;
}
.dia-calendar{
  width: 14.2%!important;
  text-decoration: none!important;
  display: inline-block!important;
  text-align: center!important;
}

.append-options li a, .append-rel li a {
  cursor: pointer;
  width: 100%;
  padding: 5px 10px;
  height: 30px;
  text-decoration: none;
  color: var(--corp);
}

.append-options li a:hover, .append-rel li a:hover {
  background: rgba(0,0,0,0.05);
}
.options-menu:hover{
  background: rgba(0,0,0,0.3);
  color: var(--corp)!important;
}

.option-area{
  position: fixed;
  top: 10%;
  background: var(--corp);
  border-radius: 0px 5px 5px 0px;
}

.btn-small{
  height: 32px!important;
  padding: 0px 10px;
  font-size: 11px;
  line-height: 32px;
}

.btn-input{
  margin: 0px!important;
}

.btn-small i{ 
  font-size: 13px;
  padding: 0px!important;
}

.btn-border{
  border: 1px solid #e9eaed;
}

nav{
  height: 40px;
}
.nav-wrapper a{
  font-size: 14px!important;
  margin-top: -8px!important;
}
.container{
  padding: 0px 40px 0px 0px!important;
}
#result_user, #result_ofertas, .result_teto, #result_calendario, #result_fila{
  font-size: 11px;
}

#result_justificava{
  text-align: justify!important;
}

#result_ofertas tr td{
  padding: 4px 0px!important;
  text-align: center;
}
#result_ofertas tr:hover{
  background: rgba(0,0,0,0.1);
  cursor: pointer;
}

.modal-poup-up{
  min-height: 30vh!important;
  width: 40vw!important;
}
.btn-action-search{
  cursor: pointer;
  margin: 3px;
}

.cidadao{
  padding: 10px 0px!important;
  border-radius: 5px;
  border: 1px solid #DDD;
  margin-bottom: 15px;
}

.chip_small{
  color: #FFF!important;
  padding: 0px 7px!important;
  border-radius: 3px!important;
  line-height: 17px!important;
  height: 20px!important;
  font-size: 10px!important;
  background: var(--corp);
}
.border-red{
  border-left: 10px solid #c0392b!important;
}

.border-purple{
  border-left: 10px solid var(--corp)!important;
}

.border-teal{
  border-left: 10px solid teal!important;
}

.legenda{
  width: 11px;
  height: 11px;
  border-radius: 3px;
  display: inline-block;
  margin-left: 15px;
  margin-right: 5px;
}

.cartao{
  background: url("../../assets/img/cns_background.jpg") no-repeat;
  background-size: 100%;
  height: 270px!important;
  margin-top: 50px;
}

@font-face {
  font-family: Cns;
  src: url('../../assets/css/font/cns.ttf') font-weight-normal, url('../../assets/css/font/cns_bold.ttf') font-weight-bold;
}

@font-face {
  font-family: Bars;
  src: url('../../assets/css/font/bars.ttf');
}

.dados_cns{
  margin-right: 2.5%!important;
  margin-top: 60px!important;
  padding: 10px 0px 10px 0px!important;
}

.bars{
  width: 100%!important;
  margin: 0px!important;
  padding: 0px!important;
}

.dados_cns label{
  color: #000!important;
  font-size: 11px!important;
  font-family: Cns!important;
}

.dados_cns h5{
  color: #000!important;
  font-size: 18px!important;
  letter-spacing: 5px!important;
  margin: 0px!important;
  margin-top: 10px!important;
  font-weight: 700;
  padding: 0px!important;
  font-family: Cns!important;
  text-align: center;
  display: block;
}

.btn-floating:hover {
  background: var(--corp);
  filter: brightness(125%);
}

.producao{
  border: 1px solid #dddfe4;
  border-radius: 3px;
  padding: 10px 5px!important;
}
.valores{
  font-size: 12px!important;
  border-left: 1px solid #E9EAED;
  padding: 7px 0px!important;
  border-radius: 5px;
}
.valores{
  line-height: 10px!important;
}
.valores b{
  font-size: 10px!important;
}
.producao .row{
  margin: 0px!important;
}

.producao .row label{
  margin: 0px!important;
  line-height: 12px!important;
  font-size: 10px;
}

.producao .row h6{
  margin: 0px!important;
  line-height: 15px!important;
}

.indicador_home{
  margin-top: 10px;
  cursor: pointer!important;
  background: #E9EAED;
  border-left: 5px solid transparent;
  border-radius: 5px;
}

.indicador_home:hover{
  background: #EEE;
  border-left: 5px solid #CCC;
} 

.indicador_home .progress{
  height: 8px;
}

.table-small tr td{
  font-size: 11px!important;
}

.pagination-small ul li a{
  font-size: 12px!important;
  padding: 0px 10px;
  line-height: 25px;
}

.pagination-small ul li i{
  font-size: 20px!important;
}

#resultVisualizacao{
  font-size: 12px!important;
}
.pagination-small ul li{
  font-size: 12px!important;
  padding: 0px;
  height: 25px;
}

.table-calendar tr td{
  font-size: 10px!important;
  line-height: 15px!important;
  padding: 3px 15px!important;
}
.table-calendar thead tr th{
  font-size: 12px!important;
  line-height: 15px!important;
  padding: 3px 15px!important;
}

.table-small-home tr td{
  font-size: 10px!important;
  line-height: 15px!important;
  padding: 3px 15px!important;
}
.table-small-home thead tr th{
  font-size: 12px!important;
  line-height: 15px!important;
  padding: 3px 15px!important;
}

.table-small-home tbody tr:hover{
  background: rgba(0,0,0,0.06)!important;
}

.table-pdf tr td{
  font-size: 11px!important;
  line-height: 15px!important;
  padding: 0px!important;
}

.v_icon{
  font-size: 20px;
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 15px;
}
.badge-small{
  padding: 4px 7px!important;
  height: 16px!important;
  min-width: 14px!important;
  line-height: 7px!important;
  font-size: 10px!important;
  margin: 0px!important;
}
.ultimos{
  border: 1px solid #e9eaed!important;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.05)!important;
  border-radius: 3px!important;
  padding: 10px 20px!important;
}

/*Tablet*/
@media only screen and (max-width: 992px) and (min-width: 600px) {
  .container{
    padding: 0px 25px 0px 25px!important;
  }
}

.modal-full {
  min-height: 100vh!important;
  top: 0!important;
  left:0!important;
  width: 100vw!important;
}

.dados_calendario_datas input{
  margin: 0px!important;
  padding: 0px!important;
}

div:has( > div.dados_calendario_datas){
  width: 12.5%!important;
}

/*Smartphone*/
@media only screen and (max-width: 600px) {
  .dados_cns{
    margin-right: 2.5%!important;
    margin-top: 30px!important;
    padding: 10px 0px 10px 0px!important;
  }
  .container{
    padding: 0px 25px 0px 25px!important;
  }
  .dados_cns label{
    color: #000!important;
    font-size: 5px!important;
    font-family: Cns!important;
    margin: 0px!important;
  }
  
  .dados_cns h5{
    color: #000!important;
    font-size: 11px!important;
    letter-spacing: 1px!important;
    margin: 0px!important;
    margin-top: 0px!important;
    font-weight: 700;
    padding: 0px!important;
    font-family: Cns!important;
    text-align: center;
    display: block;
  }
  .modal-full .modal-footer{
    margin-bottom: 70px;
  }
  .modal-poup-up{
    min-height: 70vw!important;
    width: 90vw!important;
  }
}

.label-calendar{
  width: 18px;
  height: 12px;
  display: inline-block;
}
.label-calendar.ida{
  background: var(--corp);
}
.label-calendar.volta{
  background: #f57c00;
}

.collapsible-arrow{
  float: right;
  text-align: right;
  position: absolute;
  right: 60px;
}

.collapsible-desc span label{
  font-size: 12px;
  line-height: 12px;
  color: var(--corp);
}
.collapsible-desc span{
  line-height: 14px;
}

.collapsible-desc span .legend-calendar{
  color:#FFF;
  border-radius: 3px;
  padding: 2px 5px;
  font-size: 10px;
}

.collapsible-icon{
  margin-right: 15px;
  font-size: 1.2rem;
  margin-top: 7px;
  width: 18px!important;
}

.btn-excluir{
  cursor: pointer;
  padding: 5px;
  border-radius: 50%;
}

.btn-excluir:hover{
  cursor: pointer;
  background: rgba(0,0,0,0.1);
}